## zsnapd 0.8.9a

=== debian/changelog ===
zsnapd (0.8.9a-1) unstable; urgency=medium

  * Version 0.8.9a
  * correct a config syntax log msg

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 21 Feb 2019 23:31:24 +1300

zsnapd (0.8.9-1) unstable; urgency=medium

  * Fix Cleaing start log message to match standard format
  * Add ability to read mountpoint property from ZFS
  * trigger allowed in comma time spec
  * {template} key in config for time string
  * Version 0.8.9, documentation updated

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 21 Feb 2019 22:21:13 +1300

zsnapd (0.8.8-1) unstable; urgency=medium

  * Release 0.8.8
  * Fix cleaning bugs if no snapshotting

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 18 Feb 2019 19:29:40 +1300

zsnapd (0.8.7-1) unstable; urgency=medium

  * Version 0.8.7
  * Update TODO list for future work on event queueing
  * Fix time interval calculation and parsing

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 10 Feb 2019 14:24:34 +1300

zsnapd (0.8.5-1) unstable; urgency=medium

  * Version 0.8.5 release - fixes a few serious time logic issues
  * Make snapshot creation time per dataset
  * Implement startup_hysteresis_time for MeterTime

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 01 Feb 2019 15:09:12 +1300

zsnapd (0.8.4-1) unstable; urgency=medium

  * Version 0.8.4 release
  * Time range support for snapshot times
  * Update docs for time ranges etc.
  * Fix for time logic - previous time not being set

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 01 Feb 2019 14:13:37 +1300

zsnapd (0.8.2-1) unstable; urgency=medium

  * Version 0.8.2 - Fix a couple of bugs - typo and minor logic
  * Version 0.8.1 - Really properly update documentation
  * Version 0.8.0 - update version number and docs
  * full_clone code - runs and replicates
  * Add remote cleaning in push mode
  * replicate_all -> all_snapshots, -I for speed
  * Add mbuffer buffer_size setting to configuration
  * Implement per dataset command logging
  * Silence mbuffer output altogether
  * Get compression remote command checking working

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 31 Jan 2019 23:56:28 +1300

zsnapd (0.7.6-1) unstable; urgency=medium

  * Update Documentation - remove sudo etc
  * Version 0.7.6

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 28 Jan 2019 12:00:05 +1300

zsnapd (0.7.5-1) unstable; urgency=medium

  * zsnapd-rcmd - Error to stderr for rejected command.

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 27 Jan 2019 16:01:39 +1300

zsnapd (0.7.4-1) unstable; urgency=medium

  * Version 0.7.4 - add zsnapd-rcmd for sshd sanity
  * Always and only clean when there are kept snapshots
  * Add 10 auxiliary commands to zsnapd-rcmd settings
  * Packaging for zsnapd-rcmd package.

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 27 Jan 2019 14:29:12 +1300

zsnapd (0.6.0-2) unstable; urgency=medium

  * Update dependencies and package description

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 24 Jan 2019 11:27:36 +1300

zsnapd (0.6.0-1) unstable; urgency=medium

  * Remote snapshotting and cleaning/ageing
  * Refactor code in Manager.run() in manager.py
  * hh:mm snapshots at any time of day, new long yyyymmddhhmm names
  * Use snapshot creation time as handle internally
  * schema hourly clean, and keep days support
  * Cleaning hourly snapshots - extended hr:min names
  * Remove limiting patch - send all snapshots to far end
  * Remove datetime functions from critical path
  * Separate into push/pull execution flows
  * Configuration for managing zsnapd/all snapshots
  * Release v0.6.0 - documentation update

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 24 Jan 2019 11:06:35 +1300

zsnapd (0.5.2-1) unstable; urgency=medium

  * Fix postexec command and add replicate_postexec
  * Add configuration .d directory support for devops
  * Add /etc/zsnapd/.d config directories to debian packaging

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 16 Jan 2019 21:51:01 +1300

zsnapd (0.5.1-1~0mag0) unstable; urgency=medium

  * Update package documents list to include TODO
  * Prevent dh_auto_build from running, not needed.
  * Add missing mbuffer and sudo to Recommends
  * Add dataset templates, rename config files from plurals,
    replicate_endpoint settings for connection testing
  * Add snapshot filter for only zsnapd snaps.
  * Add optional trigger endpoint connection testing
  * Don't try unconnected trigger endpoints again
  * Independent snapshotting and replications
  * zsnapd-trigger - Network test only if -r given
  * Caching connectivity test for code clarity/reuse. Uses cached connectivity
    testing for going ahead with replication or optionally .trigger creation
  * Add IPv6 address characters to host regex
  * Convert to magcode.core self.main_sleep() from time.sleep()
  * Move to python3-magcode-core v1.5.2
  * Documentation and configuration updates

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 16 Jan 2019 12:56:30 +1300

zsnapd (0.4.2-1~0mag0) unstable; urgency=medium

  * Update debian/control for py-magcode-core version
  * Fix compression keyword syntax check.
  * Documentation, service defN, and metadata updates
  * Update python3 #! 1st line to use env
  * Expand acceptable parameters for replicate_target

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 11 Jan 2019 13:25:40 +1300

zsnapd (0.4.1-1~0mag1) unstable; urgency=medium

  * Fix missing command stub file in /usr/share/zsnapd

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 10 Jan 2019 19:19:38 +1300

zsnapd (0.4.1-1~0mag0) unstable; urgency=medium

  * Stop syslog, and logging to file by default
  * zsnapd dataset configuration checking
  * Clean up and remove unneeded imports
  * Zsnapd trigger file creation utility
  * Update template config and tidy ups
  * Add symlinks to /usr/bin and /usr/bin etc
  * Update zsnapd.service for debian package

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 10 Jan 2019 19:09:54 +1300

zsnapd (0.3.1-1~0mag0) unstable; urgency=medium


