=== debian/control ===
Source: zsnapd
Section: admin
Priority: optional
Maintainer: Matthew Grant <matt@mattgrant.net.nz>
Build-Depends: debhelper (>= 11), python3-all, dh-python, python3-setuptools, python
X-Python3-Version: >=3.5
Standards-Version: 4.1.3
Homepage: https://github.com/khenderick/zfs-snap-manager
#Vcs-Browser: https://salsa.debian.org/debian/zfs-snap-manager
#Vcs-Git: https://salsa.debian.org/debian/zfs-snap-manager.git

Package: zsnapd
Architecture: all
Recommends:  openssh-server,
  openssh-client,
  mbuffer,
  zsnapd-rcmd
Depends: ${misc:Depends},
  python3:any (>= 3.3.2~),
  python3-magcode-core (>=1.5.4~),
  python3-setproctitle,
  python3-psutil,
  zfsutils-linux
Description: ZFS Snapshot Daemon written in python
 Python daemon that manages ZFS snapshots and send/receive backup.  
 Based on zfs-snap-manager.
 .
   * Remote ZFS snapshoting/aging wnd replication back to central ZFS
     backup server. Only need to install zfs-utils, zsnapd-rcmd (for secure)
     remote ssh key login and sshd on client, and use root ssh key based 
     log in.
   * Has connectivity test to skip scheduled actions when the remote site
     cannot be contacted.  Actually quite useful for ZFS backing up laptops.
     Reachability failures are logged of course!
   * Uses Python3
   * Native systemd support.
   * Configuration is stored in configuration files with the ini file 
     format. Configuration .d parts directories also present
   * Triggers the configured actions based on time or a '.trigger' file 
     present in the dataset's mountpoint.
   * Can take snapshots (with a yyyymmddhhmm timestamp format).
   * Can replicate snapshots to/from other nodes.
   * Push based when the replication source has access to the replication
     target.
   * Pull based when the replication source has no access to the replication
     target. Typically when you don't want to give all nodes access to the
     backup/replication target.
   * Cleans all snapshots with the yyyymmddhh timestamp schmea format based
     on a GFS schema (Grandfather, Father, Son).  Timestamp
     evaluation based on actual ZFS snapshot creation metadata.
   * Supports pre and post commands.

Package: zsnapd-rcmd
Architecture: all
Recommends: openssh-server
Depends: ${misc:Depends},
  python3:any (>= 3.3.2~),
  python3-magcode-core (>=1.5.4~),
  python3-setproctitle
Description: Remote sshd command checker for ZFS Snapshot Daemon
 ZFS Snapshot Daemon is written in python, and it can remotely manage ZFS
 snapshotting and backup from a central back up server.  This is the
 security plugin command for sshd that implements ForceCommand functionality,
 or the command functionality in the .ssh/authorized_keys file (See 
 the sshd_config(8) and sshd(8) man pages respectively).
 .
 It executes commands from the SSH_ORIGINAL_COMMAND variable after checking
 them against a list of configured regular expressions.
