=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=zsnapd

# This has to be exported to make some magic below work.
export DH_OPTIONS

PYTHON3:=$(shell py3versions -vr)

%:
	dh $@

override_dh_python3:
	dh_python3 /usr/share/zsnapd

override_dh_auto_build:
	/bin/true

override_dh_auto_install:
	/bin/true

override_dh_install:
	dh_install

override_dh_clean:
	-rm -rf debian/zsnapd
	-rm -rf scripts/__pycache__
	dh_clean
