## zsnapd 0.8.9d

=== debian/changelog ===
zsnapd (0.8.9d-2) unstable; urgency=medium

  * Correct distribution entries to unstable only.

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 02 Jan 2020 13:20:50 +1300

zsnapd (0.8.9d-1) unstable; urgency=medium

  * Move package to contrib section of archive. (Closes: #919595)

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 02 Jan 2020 13:18:27 +1300

zsnapd (0.8.9d-1~1.gbp9bc387) unstable; urgency=medium

  * Log message updates and no error on existing hold

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 10 Apr 2019 11:20:57 +1200

zsnapd (0.8.9c-1~1.gbp9bc386) unstable; urgency=medium

  * Update changelog for 0.8.9b-1~1.gbp9bc385 release
  * Bug fixes for replicate2

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 09 Apr 2019 14:24:43 +1200

zsnapd (0.8.9b-1~1.gbp9bc385) unstable; urgency=medium

  ** SNAPSHOT build @9bc38552f1c45b2838643856214302a3bd78c868 **

  * WIP - initial replicate2 config reading
  * replicate2 2nd dataset target support

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 09 Apr 2019 13:47:05 +1200
