=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: zsnapd
-Section: admin
+Section: contrib/admin
 Priority: optional
 Maintainer: Matthew Grant <matt@mattgrant.net.nz>
 Build-Depends: debhelper (>= 11), python3-all, dh-python, python3-setuptools, python
