## zsnapd 0.8.10b

=== debian/changelog ===
zsnapd (0.8.10b-1) unstable; urgency=medium

  * Update documentation for new umount option

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 19 Jan 2020 09:09:06 +1300

zsnapd (0.8.10a-1) unstable; urgency=medium

  * Add umount arg support to zfs recv

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 19 Jan 2020 08:50:46 +1300

zsnapd (0.8.10-1) unstable; urgency=medium
 
  * release 0.8.10
  * -x mountpoint support
  * -w send/recv raw transfer support
  * -s restore save point and auto - resume send/recv support
  * Cleaned ZFS hold manipulation
  * Better per dataset listing of snapshots etc.
  * Set default -x mountpoint for full replication etc

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 17 Jan 2020 20:37:37 +1300

zsnapd (0.8.9o-1~1.gbp0e208j) unstable; urgency=medium

  * Fix rcmd_zfs_holds regex to actually work

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 15 Jan 2020 22:12:29 +1300

zsnapd (0.8.9n-1~1.gbp0e208i) unstable; urgency=medium

  * Correct bug in zsnapd-rcmd misnamed config item
  * Fix missing line in zsnapd-rcmd globals

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 15 Jan 2020 22:01:31 +1300

zsnapd (0.8.9m-1~1.gbp0e208h) unstable; urgency=medium

  * Resume zfs send/receive implemented. v1.
  * Finish updating log messages
  * Implement get_snapshots2, more efficient and clear

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 15 Jan 2020 21:53:14 +1300

zsnapd (0.8.9j-1~1.gbp0e208g) unstable; urgency=medium

  * Zsnapd rcmd rcmd_zfs_holds bug fixes

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 15 Jan 2020 12:02:35 +1300

zsnapd (0.8.9i-1~1.gbp0e208f) unstable; urgency=medium

  * Bug fix for ValueError in Manager.new_hold()

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 15 Jan 2020 11:28:05 +1300

zsnapd (0.8.9h-1~1.gbp0e208e) unstable; urgency=medium

  * WIP - resume token usage
  * WIP - New hold managment commands

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 15 Jan 2020 11:24:16 +1300

zsnapd (0.8.9f-1~1.gbp0e208d) unstable; urgency=medium

  * Merge v0.8.9f test release.
  * Interrupted zfs send/recv support - resume commands

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 14 Jan 2020 23:11:46 +1300

zsnapd (0.8.9e-1~1.gbp0e208c) unstable; urgency=medium

  ** SNAPSHOT build @0e208c8213797934c8de18863c3f45f534b4ce69 **

  * Add send raw -w flag to support encryption
  * Update zsnapd-trigger help message
  * Add failed transfer save points 1

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 08 Jan 2020 21:05:15 +1300
