## zsnapd 0.8.11h

=== debian/changelog ===
zsnapd (0.8.11h-1ubuntu2) focal; urgency=medium

  * Remove build dependency on python.
  * Build using pybuild.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Apr 2020 10:35:52 +0200

zsnapd (0.8.11h-1) unstable; urgency=medium

  * Fix /proc/mounts reading bug with multiple mnts

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 07 Mar 2020 17:30:04 +1300

zsnapd (0.8.11g-1) unstable; urgency=medium

  * Fix receive_mountpoint bug when append_name set

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 07 Mar 2020 17:06:05 +1300

zsnapd (0.8.11f-1) unstable; urgency=medium

  * Update README.md for trigger imporvements and receive mountpoint work.

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 06 Mar 2020 09:09:02 +1300

zsnapd (0.8.11e-1) unstable; urgency=medium

  * Read /proc/self/mounts to determine default mount info, pass if
    not available.

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 06 Mar 2020 08:39:52 +1300

zsnapd (0.8.11d-1) unstable; urgency=medium

  * Fix bug  default intialisation receive_mountpoint

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 05 Mar 2020 12:47:19 +1300

zsnapd (0.8.11c-1) unstable; urgency=medium

  * Make --do-trigger use dateset.conf do_trigger flag for cleaner
    integration with devops tools like ansible.

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 05 Mar 2020 11:36:55 +1300

zsnapd (0.8.11b-1) unstable; urgency=medium

  * Better zsnapd-trigger messages, do_trigger flag

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 05 Mar 2020 09:44:34 +1300

zsnapd (0.8.11a-1) unstable; urgency=medium

  * Append names and receive mountpoint work

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 02 Mar 2020 12:22:32 +1300
