=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/admin
 Priority: optional
 Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Build-Depends: debhelper (>= 11), python3-all, dh-python, python3-setuptools, python
+Build-Depends: debhelper (>= 11), python3-all, dh-python, python3-setuptools
 X-Python3-Version: >=3.5
 Standards-Version: 4.1.3
 Homepage: https://github.com/khenderick/zfs-snap-manager
@@ -16,6 +16,7 @@
   mbuffer,
   zsnapd-rcmd
 Depends: ${misc:Depends},
+  ${python3:Depends},
   python3:any (>= 3.3.2~),
   python3-magcode-core (>=1.5.4~),
   python3-setproctitle,
