=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PYTHON3:=$(shell py3versions -vr)
 
 %:
-	dh $@
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_python3:
 	dh_python3 /usr/share/zsnapd
