## zsnapd 0.8.12

=== debian/changelog ===
zsnapd (0.8.12-1) unstable; urgency=medium

  * Use pybuild instead of pyversions (Closes: #972209, #943302)
  * Redo dir structure and setup.py - setup tools work
  * Bump version to 0.8.12

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 19 Oct 2020 11:52:09 +1300

zsnapd (0.8.11h-3) unstable; urgency=medium

  * Really fix bug about being in wrong section. (Closes: #943302)
  * Source only upload. (Closes: #919595)

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 23 Sep 2020 10:58:27 +1200

zsnapd (0.8.11h-2) unstable; urgency=medium

  * Fix dependencies for Debian Python 2 removal. (Closes: #943302)

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 08 Aug 2020 16:05:12 +1200
