## zsnapd 0.8.13c

=== debian/changelog ===
zsnapd (0.8.13c-3) unstable; urgency=medium

  * Rebuild with debhelper 13.11.8 to remove /lib/systemd stuff.
    (Closes: #1071909)
  * Update Python3 version to 3.11

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 28 May 2024 16:36:34 +1200

zsnapd (0.8.13c-1) unstable; urgency=medium

  * New upstream - Version 0.8.13c - add replicate_endpoint_login

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 10 Apr 2024 12:27:29 +1200

zsnapd (0.8.13b-1) unstable; urgency=medium

  * Slight adjustment to zsnapd-rcmd.conf
  * New upstream release 0.8.13b

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 22 Mar 2024 15:31:29 +1300

zsnapd (0.8.13a-1) unstable; urgency=medium

  * Add missing import to zsnapd_rcmd.py
  * New upstream release 0.8.13

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 22 Mar 2024 09:19:28 +1300

zsnapd (0.8.13-1) unstable; urgency=medium

  * Dataset in ALL remote cmds, tighten rcmd filter
  * Add regex_dataset setting to zsnapd-rcmd
  * New upstream release 0.8.13

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 21 Mar 2024 11:45:38 +1300

zsnapd (0.8.12a-1) unstable; urgency=medium

  * Fix warning with use of is against a string

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 15 Dec 2021 20:48:26 +1300
