## zsnapd 0.8.15

=== debian/changelog ===
zsnapd (0.8.15-1) unstable; urgency=medium

  * New upstream version 0.8.15
  * Add rucursive snapshot support for leaved descendant data sets (eg
    for mounting nad backing up parts /var/lib in a VM setup to a 
    separate volume.) 

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 20 Sep 2025 20:55:22 +1200
