=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: contrib/admin
 Priority: optional
 Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Build-Depends: debhelper (>= 11), python3-all, dh-python, python3-setuptools, python3
-X-Python3-Version: >=3.5
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-setuptools, python3
+X-Python3-Version: >=3.11
+Standards-Version: 4.6.2
 Homepage: https://github.com/khenderick/zfs-snap-manager
 #Vcs-Browser: https://salsa.debian.org/debian/zfs-snap-manager
 #Vcs-Git: https://salsa.debian.org/debian/zfs-snap-manager.git
@@ -16,7 +16,7 @@
   mbuffer,
   zsnapd-rcmd
 Depends: ${misc:Depends},
-  python3:any (>= 3.3.2~),
+  python3:any (>= 3.11),
   python3-magcode-core (>=1.5.4~),
   python3-setproctitle,
   python3-psutil,
@@ -54,7 +54,7 @@
 Architecture: all
 Recommends: openssh-server
 Depends: ${misc:Depends},
-  python3:any (>= 3.3.2~),
+  python3:any (>= 3.11),
   python3-magcode-core (>=1.5.4~),
   python3-setproctitle
 Description: Remote sshd command checker for ZFS Snapshot Daemon
