=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=zsnap

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	/bin/true

override_dh_auto_build:
	/bin/true

override_dh_auto_install:
	/bin/true

override_dh_install:
	dh_install

override_dh_clean:
	-rm -rf debian/zsnapd
	-rm -rf zsnap/__pycache__
	dh_clean
